Subject: Operations Manager opening
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 31 Oct 2006 15:03:36 -0500

To Whom It May Concern,
I have applied for Operations Manager position in Lansing, MI and actually did have a first (phone) interview.  I had not yet received any calls back and was just checking on the status of my application.  I also wanted to wanted to re-forward my contact information.  Thank you for your time and any information you may be able to forward to me regarding this matter.
Sincerely,
Michael Bishop
2120 Holiday Lane
Lansing, MI 48917
Phone 517-321-4568
Cell # 517-775-4916
[email-masked]